@font-face {
	font-family: 'quicksandbook';
	src: url('/fonts/quicksand_book-webfont.eot');
	src: url('/fonts/quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/quicksand_book-webfont.woff') format('woff'),
		 url('/fonts/quicksand_book-webfont.ttf') format('truetype'),
		 url('/fonts/quicksand_book-webfont.svg#quicksandbook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'quicksandbold';
	src: url('/fonts/quicksand_bold-webfont.eot');
	src: url('/fonts/quicksand_bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/quicksand_bold-webfont.woff') format('woff'),
		 url('/fonts/quicksand_bold-webfont.ttf') format('truetype'),
		 url('/fonts/quicksand_bold-webfont.svg#quicksandbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'quicksandlight';
	src: url('/fonts/quicksand_light-webfont.eot');
	src: url('/fonts/quicksand_light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/quicksand_light-webfont.woff') format('woff'),
		 url('/fonts/quicksand_light-webfont.ttf') format('truetype'),
		 url('/fonts/quicksand_light-webfont.svg#quicksandlight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* all screens */
html {
	height: 100%;
}
body{
	height: 100%;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	background: #660f10; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #660f10 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#660f10), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #660f10 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #660f10 0%,#000000 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #660f10 0%,#000000 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #660f10 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660f10', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.row{
	margin-left: 0px;
	margin-right: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;
}
h1, .h1 {
	font-family: 'quicksandlight', Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 6px 0px;
	border-bottom: 2px solid #7B1913;
}
h2, .h2 {
	font-size: 16px;
	line-height: 24px;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}
h3, .h3 {
	font-size: 14px;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
h4, .h4 {
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h5, .h5 {
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
a {
	color: #FFFFFF;
}
a:hover, a:focus {
	color: #FFFFFF;
}
p {
	margin: 0px 0px 16px 0px;
}
p.clear{
	clear: both;
	line-height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
span.highlighted{
	font-weight: bold;
}
p.slogan{
	font-family: 'quicksandlight', Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #FFFFFF;
	line-height: 18px;
	text-align: center;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border-top: 2px solid #7B1913;
	border-right: 2px solid #888888;
	border-bottom: 2px solid #7B1913;
	border-left: 2px solid #888888;
	border-radius: 15px;
	background: #888888;
}
.black {
	color: #FFFFFF;
  background-color: #000000;
}
.white{
	padding: 20px 4px 0px 4px;
	background-color: #FFFFFF;
}
.white,
.white h1, .white h2, .white h3, .white h4,
.white a, .white p,
.white ul{
	color: #000000;
}
.btn {
	color: #FFFFFF;
	background-color: #7B1913;
}
.btn:hover,
.btn:focus {
	color: #999999;
}
.form-group {
	margin-bottom: 3px;
}
label {
	margin-bottom: 0px;
}
.popover {
	width: 300px;
	max-width: none;
}
.popover .popover-title {
	min-height: 20px;
	font-family: 'quicksandlight', Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	padding: 5px 10px 5px 10px;
}
img{
	max-width: 100%;
}
.container-line {
	width: 100%;
	height: 2px;
	margin-top: 80px;
	background-image: url(/graphics/bg-line.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

/* small screens */
.container {
	width: 100%;
	margin-top: -80px;
}
.vinoteca-top-logo {
	width: 100%;
	height: 70px;
	text-align: center;
	margin: 20px 0px 0px 0px;
}
.vinoteca-top-nav {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.vinoteca-left-content {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.vinoteca-left-content-pdf {
	width: 100%;
	text-align: center;
	margin: 0px 25px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.vinoteca-left-content-pdf a{
	line-height: 13px;
}
.vinoteca-center-content-black,
.vinoteca-center-content-white,
.vinoteca-center-content-white-wide {
	width: 100%;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 5px 20px;
	background-color: #000000;
}
.vinoteca-center-content-black .col1,
.vinoteca-center-content-black .col2,
.vinoteca-center-content-white .col1,
.vinoteca-center-content-white .col2 {
	width: 100%;
}
.vinoteca-center-content-black input,
.vinoteca-center-content-white input {
	color: #000000;
}
.vinoteca-center-content-white-wide {
	width: 100%;
}
.vinoteca-right-content-basket {
	width: 100%;
	text-align: center;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.vinoteca-right-content {
	width: 100%;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.vinoteca-right-content img {
	float: left;
	margin: 0px 10px 0px 0px;
	border: 1px solid #FFFFFF;
}
.vinoteca-right-content .mmpwebtext {
	float: left;
	width: 100%;
	height: 283px;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	border: 1px solid #FFFFFF;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #EEEEEE;
	overflow: hidden;
}
.vinoteca-right-content .mmpwebtext h2 {
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
	background-color: #000000;
}
.vinoteca-right-content .mmpwebtext ul {
	width: 100%;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}
.vinoteca-left-content-search, 
.vinoteca-right-content-search {
	width: 125px;
	height: 60px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000000;
}
.vinoteca-left-content-search-pdf {
	width: 125px;
	height: 60px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 25px;
	background-color: #000000;
}
.vinoteca-right-content-basket-search {
	width: 125px;
	height: 60px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 25px;
	background-color: #000000;
}
.vinoteca-footer,
.vinoteca-footer-search {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	background-color: #000000;
}
.vinoteca-footer-search {
	margin: 0px 0px 0px 0px;
}
.vinoteca-left-footer, 
.vinoteca-right-footer,
.vinoteca-left-footer-search, 
.vinoteca-right-footer-search {
	width: 125px;
	height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.vinoteca-left-footer-search, 
.vinoteca-right-footer-search {
	background-color: #000000;
}
div.footer-text {
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
	padding: 5px 0px 5px 0px;
	border-top: 1px solid #FFFFFF;
}
div.footer-text a{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.box-index {
	width: 610px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 2px solid #000000;
}
.box-index-col1 {
	float: left;
	width: 140px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.box-index-col1 img{
	max-width: 130px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.box-index-col2 {
	float: right;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
p.box-index-price {
	text-align: right;
	color: #7B1913;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.box-index-price img{
	vertical-align: bottom;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}
/* left promos */
.vinoteca-left-content h2 {
	font-weight: normal;
	text-align: center;
  color: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FF0000;
}
.promo-elem {
	float: left;
	width: 100px;
	min-height: 90px;
	margin: 0px 10px 10px 0px;
	padding: 2px 2px 2px 2px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}
.promo-elem-img{
	float: left;
	display: inline;
	width: 20px;
	min-height: 80px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.promo-elem-img img{
	max-width: 20px;
	max-height: 80px;
}
.promo-elem-title{
	float: right;
	display: inline;
	width: 69px;
	height: 90px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.promo-elem-title a{
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
}
.promo-elem-txt{
	float: right;
	display: inline;
	width: 69px;
	color: #FF0000;
	margin: -20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}  
.promo-elem-txt .promo-old-price{
	float: right;
	color: #000000;
	text-align: right;
	text-decoration: line-through;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}  
.promo-elem-txt .promo-new-price{
	float: right;
	color: #FF0000;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}  
/* favorites */
.favorite-elem {
	float: left;
	display: inline;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #FFFFFF;
}
.favorite-elem-img {
	float: left;
	display: inline;
	width: 50px;
	min-height: 40px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.favorite-elem-img img{
	max-width: 50px;
	max-height: 120px;
}
.favorite-elem-text{
	float: left;
	display: inline;
	width: 410px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.favorite-elem-cart{
	float: right;
	display: inline;
	width: 50px;
	color: #FFFFFF;
	text-align: right;
	margin: 20px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}  
/* winemaker */
.winemaker {
	float: left;
	display: inline;
	width: 330px;
	margin: 10px 10px 10px 0px;
	padding: 9px 9px 10px 9px;
	background-color: #205020;
	border: 1px solid #FFFFFF;
}
.winemaker h3{
	font-family: Times, sans-serif;
	font-weight: normal;
	font-size: 19px;
	line-height: 24px;
	color: #B9FD89;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}
.winemaker img{
	float: left;
	display: inline;
	margin: 0px 1px 0px 1px;
	padding: 0px 0px 0px 0px;
}
	/*
		search result table
	*/
	table.result {
		width: 100%;
		empty-cells: show;
	}
	th.result {
	}
	td.result,
	td.result-offer,
	td.result-hi,
	td.result-hi-offer {
		border-left:1px solid #636363;
		vertical-align: bottom;
		padding: 2px 0px 2px 0px;
		border-top: 1px solid #636363;
	}
	td.result-hi {
		background-color: #eeeeee;
	}
	td.result-offer,
	td.result-hi-offer {
		font-size: 13px;
		color: #7B1913;
		background-color: #eeeeee;
	}
	input.result{
		width: 50px;
	}
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		padding-left:0px;
		padding-right:0px;
	}

/* Search Results CSS*/
	.wine-card{
		border: 1px solid hsl(359, 75%, 30%);
		width: 290px;
		height: 202px;
		margin: 10px auto;
	}

	.wine-top{
		height: 65%;
		overflow: hidden;
	}

	.wine-middle{
		height: 20%;
	}

	.wine-bottom{
		height: 15%;
	}

	.wine-image{
		padding: 5px;
	}

	.wine-image > a > img{
		width: 100%;
		height: 100%;
		max-height: 120px;
		object-fit: contain;
		object-position: 50% 0;
	}

	.wine-desc{
		padding: 5px 12px 0px 12px;
		min-height: 150px;
	}

	.wine-desc > p{
		margin-bottom: 3px;
	}

	.wine-location{
		font-size: 12px;
		line-height: 14px;
	}

	.wine-country{
		font-weight: bold;
		text-transform: uppercase;
	}

	.wine-name{
		font-size: 16px;
		line-height: 16px;
		font-weight: bold;
		color: hsl(359, 75%, 30%) !important;
	}

	.wine-year{
		font-size: 12px;
		font-weight: bold;
	}

	.wine-bio > img{
		display: block;
		width: auto;
		height: 30px;
		margin: 5px auto;
		object-fit: contain;
	}

	.wine-available{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
	}

	.wine-offer{
		background-color: rgb(163, 45, 47);
		color: white !important;
		margin-bottom: 5px;
		font-size: 14px;
		text-align: center;
	}

	.wine-info{
		padding: 0px 12px;
	}

	.wine-amount-price{
		text-align: right;
	}

	.wine-amount-price > p,
	.wine-avail-offer > p{
		margin: 0px;
		line-height: 18px;
	}

	.wine-amount{
		font-size: 12px;
	}

	.wine-price{
		font-size: 20px;
		font-weight: bold;
	}

	.btn-details,
	.btn-panier{
		width: 100%;
		height: 30px;
		padding: 4px 12px;
		border-radius: 0;
		font-weight: bold;
	}

	.btn-details{
		background-color: rgb(223, 223, 223);
		color:hsl(359, 75%, 30%) !important;
		font-size: 14px;
		position: relative;
	}

	.btn-panier{
		background-color: hsl(359, 75%, 30%);
		color:white !important;
		font-size: 18px;
		border: 1px solid hsl(359, 75%, 30%);
	}

	.btn-panier:hover{
		background-color: white;
		color:hsl(359, 75%, 30%)!important;
		border: 1px solid hsl(359, 75%, 30%);
	}

	.btn-details:hover{
		background-color: #c4c4c4;
		color:hsl(359, 75%, 30%);
	}

	.btn-panier:focus{
		outline: none;
	}

	.btn-details:focus{
		outline: none;
}

	.modal-wine-name{
		color: #661A1B !important;
		font-size: 32px;
		font-weight: bold;
		line-height: 30px;
	}

	.modal-image-mod > img {
		width: 100%;
		height: 325px;
		object-fit: contain;
		object-position: 50% 0;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 15px;
	}

	.wine-modal-price {
		font-size: 32px;
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 20px;
		font-weight: bold;
		text-align: right;
	}

	.modal-btn-panier,
	.modal-btn-close{
		width: 120px;
		height: 30px;
		border-radius: 0;
		font-weight: bold;
	}

	.modal-btn-panier{
		background-color: #661A1B;
		color:white !important;
		font-size: 18px;
	}

	.modal-btn-panier:hover{
		background-color: white;
		color:#661A1B !important;
		border: 1px solid #661A1B;
	}

	.modal-btn-close{
		background-color: rgb(223, 223, 223);
		color:#661A1B !important;
		font-size: 12px;
	}

	.modal-btn-close:hover{
		background-color: #c4c4c4;
		color:#661A1B;
	}

	.wine-desc > h4{
		color:#661A1B;
		font-size: 20px;
		font-weight: bold;
		padding: 10px 0;
		border-top: 2px solid #7c7c7c;
	}

	.wine-th{
		width: 40%;
	}

/* medium screens */
@media (min-width: 768px) {
	.container {
		width: 768px;
	}
}

/* desktop screens */
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
	.vinoteca-top-nav {
		width: 690px;
		height: 60px;
		padding: 20px 20px 0px 20px;
		background-color: #000000;
	}
	.vinoteca-left-content {
		width: 100px;
		margin: 35px 25px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	.vinoteca-left-content-pdf {
		width: 100px;
		text-align: center;
		margin: 0px 25px 0px 0px;
		padding: 10px 0px 0px 0px;
	}
	.vinoteca-center-content-black,
	.vinoteca-center-content-white,
	.vinoteca-center-content-white-wide {
		width: 690px;
		min-height: 570px;
		color: #FFFFFF;
		margin: 0px 0px 0px 0px;
		padding: 10px 20px 5px 20px;
		background-color: #000000;
	}
	.vinoteca-center-content-black .col1 {
		width: 310px;
	}
	.vinoteca-center-content-black .col2 {
		width: 310px;
		margin: 0px 0px 0px 30px;
	}
	.vinoteca-center-content-white .col1 {
		width: 295px;
	}
	.vinoteca-center-content-white .col2 {
		width: 295px;
		margin: 0px 0px 0px 20px;
	}
	.vinoteca-center-content-black input,
	.vinoteca-center-content-white input {
		color: #000000;
	}
	.vinoteca-center-content-white-wide {
		width: 940px;
	}
	.vinoteca-right-content-basket {
		width: 100px;
		margin: 0px 0px 0px 25px;
		padding: 20px 0px 0px 0px;
	}
	.vinoteca-right-content {
		width: 100px;
		margin: 35px 0px 0px 25px;
		padding: 0px 0px 0px 0px;
	}
	.vinoteca-right-content img {
		float: none;
		margin: 0px 0px 0px 0px;
		border: 1px solid #FFFFFF;
	}
	.vinoteca-right-content .mmpwebtext {
		width: 100px;
	}
	.vinoteca-right-content .mmpwebtext ul {
		width: 98px;
		height: 190px;
		overflow-x: hidden;
		overflow-y: auto;
	}
	.vinoteca-footer {
		width: 690px;
		margin: 0px 0px 0px 125px;
	}
	.vinoteca-footer-search {
		width: 690px;
		margin: 0px 0px 0px 0px;
	}
	div.footer-text {
		font-size: 14px;
		line-height: 18px;
	}
	div.footer-text a{
		font-size: 14px;
		line-height: 18px;
	}
	/* left promos */
	.promo-elem {
		clear: both;
	}
	/* favorites */
	.favorite-elem-text{
		width: 530px;
	}
	.winemaker {
		margin: 0px 10px 10px 0px;
	}
	/* search box */
	table.search {
		width: 650px;
		color: #000000;
		background-color: #FFFFFF;
	}
	td.searchfield {
		width: 100px;
		border-bottom: 1px solid #7e1212;
	}
	td.searcharrow {
		width: 18px;
		background-image: url("/graphics/bg_arrow.gif");
		background-repeat: no-repeat;
		background-position: 0px 5px;
	}
	td.search input{
		height: 22px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
}
